/* Leo Caracciolo */

 html, body {
 margin: 0;
 padding: 0;
 }

 body { 
	 background: #E9EAFC;
	 font-size: 13px;
	 line-height:18px;
	 font-family: Arial, "Trebuchet MS", Helvetica, Geneva, sans-serif;
	 color: #1C1C1C;
 }

 img, iframe {
	 border: none;
	 border: 0;
	 vertical-align: sub;
 }

 .int, .int a {
	font-size: 16px;
	font-weight: bold;
 }

 .nM, nM a {
	font-size: 14px;
 }

 .sp {
	background-color: #C0C0C0;
	padding: 4px 5px 4px 5px;
	font-size: 24px;
	color: #ccc;
	word-spacing: 2px;
	letter-spacing: 2px;
 }

 .intC, .Tit, .Anno {
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	text-align: left;
 }

 .ano {
	font-size: 13px;
 }
 
 .red {
	color: #BF0000;
 }

 .hr {
	height: 2px;
	color: #CCCCCC;
	background-color: #CCCCCC;
  }

 .pjuke {
	font-family: Arial;
	font-size: 24px;
	color: #BF0000;
	font-weight: bold;
	text-align: center;
 }
 
  .pmandolini {
	font-family: Arial;
	font-size: 20px;
	color: #BF0000;
	font-weight: bold;
	text-align: center;
 }
 
  .totcant {
	font-family: Arial;
	font-size: 18px;
	color: #BF0000;
	font-weight: bold;
	text-align: center;
 }

.ordine {
	 font-family: Arial, sans-serif;
	 font-size: 15px;
	 font-weight: bold;
	 text-align: center;
 }

 .pcapo { 
	 font-family: Arial, sans-serif;
	 font-size: 12px;
	 margin-left: 15px;
	 margin-right: 10px;
 }
 
 .pcapo1 { 
	 font-family: Arial, sans-serif;
	 font-size: 15px;
	 font-weight: bold;
	 margin-left: 15px;
	 margin-right: 10px;
 }
 
 .pcenter { 
	 font-family: Arial, sans-serif;
	 font-size: 13px;
	 text-align: center;
 }

 .pform10 { 
	 font-family: Arial, sans-serif;
	 font-size: 13px;
 }
 
 .pform10B { 
	 color: #FFFFFF;
	 font-family: Arial, sans-serif;
	 font-size: 13px;
 }

 .pform1210 { 
	 font-family: Arial, sans-serif;
	 font-size: 12px;
 }

 .ptds { 
	 font-family: Arial, sans-serif;
	 font-size: 13px;
 }

 select.menu { 
	 color: #0000FF;
	 font-family: Arial;
	 font-size: 16px;
	 background-color: #DBE3F7;
	 border:none;
 }
 
 div.direita {
	position:fixed; 
	bottom:0; 
	right:0;
}

 #logo {
	top: 3px;
 }
 
 #contador[data-value="0"]{
    display:none; /*oculta qdo não houver nenhum selecionado*/
 }

 #menu { 
	 width: 100%;
	 position: relative;
	 float: left;
	 //margin: 0 auto;
	 top: 75px;
	 left: 345px;
 }

 div#box { 
	 width: 970px;
	 margin-top: 85px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
 }


 #master { 
	 width: 970px;
	 margin-top: 5px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
 }
 
 #unknown {
 	 width: 950px;
	 margin-top: 5px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
 }
 
 
 .rodape { 
	 width: 970px;
	 margin-top: 5px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
 }

 #master .body { 
	 padding: 15px;
	 border-radius: 10px;
	 border: #99BCE0 solid 2px;
	 background-color: #fff;
 }


 h3 { 
	 font-family: Verdana;
	 color: #008000;
	 text-align: center;
 }

 ol, ul { 
	 font-family: Arial;
	 text-align: left;
 }

 #wrapper { width: 480px;}
 #caz { width: 480px; height: 300px; overflow: auto;}
      
 ol { padding: 0px; margin: 0px; list-style: decimal-leading-zero inside; color: #ccc; width: 440px; border-top: 1px solid #ccc; font-size: 0.9em; }
 ol li { position: relative; margin: 0px; padding: 9px 2px 10px; border-bottom: 1px solid #ccc; cursor: pointer; }
 ol li a { display: block; text-indent: -3.3ex; padding: 0px 0px 0px 20px; }
 li.playing { color: #aaa; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3); }
 li.playing a { color: #000; }
 li.playing:before { content: '*'; width: 14px; height: 14px; padding: 3px; line-height: 14px; margin: 0px; position: absolute; left: 420px; top: 9px; color: #000; font-size: 13px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2) }
      
 #shortcuts { position: fixed; bottom: 0px; width: 100%; color: #666; font-size: 0.9em; margin: 60px 0px 0px; padding: 20px 20px 15px; background: #f3f3f3; background: rgba(240, 240, 240, 0.7); }
 #shortcuts div { width: 460px; margin: 0px auto; }
 #shortcuts h1 { margin: 0px 0px 6px; }
 #shortcuts p { margin: 0px 0px 18px; }
 #shortcuts em { font-style: normal; background: #d3d3d3; padding: 3px 9px; position: relative; left: -3px;
   -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;
   -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }

 @media screen and (max-device-width: 480px) {
 #wrapper { position: relative; left: -3%; }
 #shortcuts { display: none; }
 }
 
 
 
/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
#foxmenucontainer{margin-top:10px;background:transparent;display:block;padding:0 0 0 0;}
#foxmenu{position:relative;display:block;font-size:16px;font-weight:bold;font-family:Arial,Verdana,Helvitica,sans-serif;}

#foxmenu span{margin-top:10px;padding:15px 10px 40px 10px;width:auto;height:180px;}
/*
#foxmenu ul li{display:block;float:left;margin:0 1px 0 0;}
#foxmenu ul li a{display:block;float:left;color:#0000ff;text-decoration:none;padding:15px 13px 40px 13px;height:80px;background:transparent;}
#foxmenu ul li a:hover{text-decoration:underline;}
#foxmenu ul li a.current,#foxmenu ul li a.current:hover{color:#0000ff;background:#c0cfcf;}
*/
/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */

	#qm	
	{
		width:970px;
		padding:0 20px 30px 20px;
		background-color:#EBF0FA;
		border-width:10px 2px 2px;
		border-style:solid;
		border-color:#99BCE0;
		border-radius: 5px;
	}
	
	
	#menuver {
		width: 20em;
		padding: 0; 
		margin: 0;
		font: 12px Verdana, sans-serif;
		background: #fff; 
		border-top: 3px solid red; 
		border-bottom: 3px solid red; 
	}
	#menuver li {
		list-style: none;
		margin: 0.5em 0 0.5em 0.5em; 
	}
	#menuver li a {
		margin:0; 
		padding:0;
		text-decoration:none;
		color: gray;
	}
	
	#menuver li a:hover { 
		text-decoration:underline; 
	}